﻿@charset "utf-8";

/* CSS Document */



/*banner

.banner { overflow:hidden; width:100%; height:520px; position:relative;}

.banner ul{ overflow:hidden; position:absolute}

.banner li{ height:520px; width:100%; float:left}

.banner .btn{ overflow:hidden; width:100%; position:absolute; z-index:5; left:0; bottom:40px; text-align:center}

.banner .btn span{ display:inline-block; width:10px; height:10px; border-radius:10px; background-color:#666; margin:0 5px; cursor:pointer}

.banner .btn span{ *display:inline}

.banner .btn span.cur{ background-color:#699f00;}*/



.banner{width: 100%;overflow: hidden;height: 723px;}

.banner a{display: block;width: 100%;height: 723px;}

#flashs{width:100%;overflow:hidden;}

#flashs .bgitem{z-index:1; top:0; }

/*#flashs .btn{overflow: hidden; width: 100%; text-align: center;position: absolute; left:0; bottom: 60px; z-index: 9999}

#flashs .btn span{ display: inline-block; width: 50px; height: 12px; font-size:0; background:#b72525;  }

#flashs .btn span{ *display: inline}

#flashs .btn span.on { background-position: bottom; background:#fff;}*/



#flashs .btn{ overflow:hidden; width:100%; z-index:5; left:0; bottom:40px; text-align:center}

#flashs .btn span{ display:inline-block; width:10px; height:10px; border-radius:10px; background-color:#666; margin:0 5px; cursor:pointer}

#flashs .btn span{ *display:inline; font-size:0;}

#flashs .btn span.cur{ background-color:#699f00;}



#flashs .bot{ display:block; position:absolute; width:58px; height:58px; top:50%; margin-top:-29px;}

#flashs .bot1{ background:url({cms:global name='web_templets_pc' /}/style/images/babot1.png) no-repeat center; left:5%; z-index: 2;}

#flashs .bot2{ background:url({cms:global name='web_templets_pc' /}/style/images/babot2.png) no-repeat center; right:5%; z-index: 2;}







/*search*/

.search {width:1200px; margin:30px auto; height:40px;overflow: hidden;}

.search p{ float:left; line-height:40px; font-size:13px; color:#333}

.search p a{ color:#333}

.search .sbox{ overflow:hidden; width:360px; height:40px; background-color:#f1f1f1; float:right}

.search .sbox input{ background:none; margin-left:10px; float:left; display:block; width:300px; height:40px; line-height:40px; border:none; outline:none; font-size:13px; color:#979797}

.search .sbox input::-webkit-input-placeholder {color:#979797;}

.search .sbox input::-moz-input-placeholder {color:#979797;}

.search .sbox input::-ms-input-placeholder {color:#979797;}



/*product*/

.product {width:100%; padding:50px 0; background-color:#f7f7f7}

.product .pbox{margin-top:35px;}

.product .proLeft{ float:left; width:20%; background-color:#fff; padding-bottom:25px;}

.product h3{ width:100%; height:78px; font-weight:normal; font-size:26px; line-height:78px; text-align:center}

.product h3 a{ color:#fff;}

.product dl{width:100%; max-width:214px; margin:0 auto; margin-top:20px;}

.product dt{width:100%; height:45px; font-size:16px; background:url({cms:global name='web_templets_pc' /}/style/images/pro_m.png) no-repeat 175px center; background-color:#e8e8e8; line-height:45px;}

.product dt a{ display:block; color:#000; padding-left:15px;}

.product dd{ overflow:hidden; width:180px; padding-left:34px;}

.product dd a{ display:block; padding-left:10px; background:url({cms:global name='web_templets_pc' /}/style/images/pro_list.png) no-repeat left center; font-size:13px; color:#333; line-height:36px;}

.product .proRight{ overflow:hidden; float:right; width:80%; margin-right:-20px;}

.product .list{float:left; width:30%;max-width:300px; margin-right:20px; background-color:#fff; float:left; margin-bottom:28px;

    position: relative;

    overflow: hidden;

                }

.product .list img{width:100%;    display: block;

    transition: all 1s ease-out;

    transform: scale(1);}

.product .list .til{ display:block; width:100%; height:56px; margin-top: 245px; text-align:center; font-size:13px; color:#333; text-decoration:none; padding-top:10px;}



.product .list a{

    width: 278px;

    height: 227px;

    position: absolute;

    left: 0;

    top: 0;

    display: none;

}

.product .list:hover{box-shadow: 0px 0px 2px 3px #efefef;}

.product .list:hover a{display: block;}

.product .list:hover img{transform: scale(1.2);}



/*ad*/

.ad { overflow:hidden; width:100%; height:207px; background:url({cms:global name='web_templets_pc' /}/style/images/ad01_s.jpg) no-repeat center; margin-bottom:60px;}

.ad .adbox{ overflow:hidden; width:1200px; margin:0 auto; height:207px; position:relative}

.ad .ren{ display:block; position:absolute; left:70px; /*bottom:0;*/bottom:-200px;}

.ad .wen{ width:465px; margin-top:45px; /*margin-left:255px;*/ margin-left:-600px;}

.ad h3{ font-weight:normal; font-size:30px; color:#fff;}

.ad em{ display:block; font-size:12px; color:#fff; opacity:0.1; filter:alpah(opacity=0.1); text-transform:uppercase; margin:5px 0 20px;}

.ad p{ font-size:13px; color:#fff; margin-bottom:15px;}

.ad .img01{ display:none; position:absolute; right:235px; top:28px;}

.ad .img02{ display:none; position:absolute; right:10px; top:28px;}



/*应用*/

.yingyong { overflow:hidden; width:100%; margin-bottom:60px;}

.yingyong .yybox{overflow:hidden; width:63%; margin:0 auto; height:350px; margin-top:30px; position:relative}

.yingyong .menu { overflow:hidden;width:20% ;min-width:210px; height:350px; float:left}

.yingyong .menu li{ overflow:hidden; width:100%; height:57px; margin-bottom:2px; background-color:#e9e9e9; *float:left; position:relative; left:-300px;}

.yingyong .menu a{ display:block; width:100%; height:100%; font-size:14px; color:#000; text-decoration:none; line-height:57px;}

.yingyong .menu .list span{ display:inline-block; width:27px; height:27px; overflow:hidden; margin-left:25px; position:relative; top:10px; margin-right:10px;}

.yingyong .menu .list span{ *display:inline}

.yingyong .menu .list span img{ display:block; position:absolute; left:0; top:0}

.yingyong .menu .list.cur a{ background-color:#699f00; color:#fff;}

.yingyong .menu .list.cur img{top:-27px;}

.yingyong .menu .phone{ overflow:hidden; padding-left:68px;width:20% ;min-width:210px; background:url({cms:global name='web_templets_pc' /}/style/images/yyphone.png) 26px center no-repeat; background-color:#e9e9e9}

.yingyong .menu .phone p{ font-size:13px; color:#666; margin-top:9px;}

.yingyong .menu .phone span{ display:block; font-size:22px; color:#000; font-family:Arial;}

.yingyong .tuwen { overflow:hidden;width:80%; max-width:945px; height:460px; float:right; position:relative; left:1000px;}

.yingyong .tuwenlist{ overflow:hidden; position: relative; width:100%; height:100%;}

.yingyong .tuwen ul{ overflow:hidden; position:absolute}

/*.yingyong .tuwen li{ float:left; width:945px; height:460px; position:relative}

.yingyong .tuwen img{ display:block;}

.yingyong .tuwen p{ width:895px; height:52px; padding:15px; background-color:#fff; line-height:26px; font-size:13px; color:#333; position:absolute; z-index:1; left:10px; bottom:10px; overflow:hidden;}



*/

.yingyong .tuwen span{ cursor:pointer; display:block; width:42px; height:83px; position:absolute; z-index:6; top:170px;}

.yingyong li.list2{ overflow:hidden;float:left;position:relative;width:100%; height:350px; background-color:#fff;}

.yingyong li.list2 img{ display:block; float:left}

.yingyong li.list2 .wen{ float:right; width:410px; margin-right:30px; margin-top:40px;}

.yingyong li.list2 h3{ font-weight:normal; font-size:24px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; margin-bottom:25px;}

.yingyong li.list2 h3 a{ color:#000}

.yingyong li.list2 p{ font-size:14px; line-height:26px; color:#666; height:130px; overflow:hidden; text-align:justify; margin-bottom:60px;}

.yingyong li.list2 .btn{ overflow:hidden; width:100%;}

.yingyong li.list2 .btn a{ display:block; width:142px; height:37px; text-align:center; line-height:37px; font-size:13px; color:#fff; text-decoration:none; float:left; margin-right:7px; background-color:#699f00;}

.yingyong li.list2 .btn a.lij{ background-color:#4a4a4a}

.yingyong .tuwen .btn01{ background:url({cms:global name='web_templets_pc' /}/style/images/yybtn.png) no-repeat center top; left:30px; display:block!important;}

.yingyong .tuwen .btn02{ background:url({cms:global name='web_templets_pc' /}/style/images/yybtn.png) no-repeat center bottom; right:30px; display:block!important;}



/*品质*/

.pingzhi { overflow:hidden; padding:60px 0; background-color:#f7f7f7; width:100%;}

.pingzhi ul{ width:70%; margin:30px auto 0 auto; height:704px;}

.pingzhi li{ float:left; margin:0 15px 30px 15px; background-color:#fff; width:31%; height:auto; position:relative}

.pingzhi li a:hover{ text-decoration:none;}

.pingzhi li b{ display:block; width:100%; height:auto;max-height:190px; overflow:hidden;}

.pingzhi li img{ display:block}

.pingzhi li .wen{ overflow:hidden; width:100%; height:auto;}

.pingzhi li h3{ text-align:center; font-weight:normal; font-size:16px; color:#000; margin:30px 0 20px 0}

.pingzhi li p{ font-size:14px; line-height:22px; color:#565656; width:100%; margin:0 auto;}

.pingzhi li:hover h3,.pingzhi li:hover p{ color:#fff}

.pingzhi li:hover .wen{ background-color:#699f00}



/*about+ry*/

.about_ry { overflow:hidden; width:100%; margin:60px 0 40px 0}

.about_ry .title{ margin-bottom:50px;}

.title{width:100%;margin:0 auto;}

.about { overflow:hidden; width:63%; margin:0 auto; height:460px;}

.about dl{ overflow:hidden; width:100%; height:330px;}

.about dt{ float:left; width:598px; height:330px; overflow:hidden}

.about dd{ float:right; width:580px; height:330px;}

.about dd p{ font-size:15px; color:#333; line-height:28px; text-align:justify; height:244px; overflow:hidden}

.about dd a{ display:block; width:116px; height:32px; background:url({cms:global name='web_templets_pc' /}/style/images/about_btn.png) no-repeat center; margin-top:50px;}



.ry { overflow:hidden; width:63%; height:460px; background:url({cms:global name='web_templets_pc' /}/style/images/img_k.jpg) no-repeat center 314px; margin:0 auto; display:none}

.ry .rybox{ overflow:hidden; width:63%; margin:0 auto; height:275px; position:relative}

.ry .rybox ul{ overflow:hidden; position:absolute}

.ry .rybox li{ float:left; width:276px; height:275px; margin:0 12px;}

.ry .rybox li img{ display:block; padding:16px; background:url({cms:global name='web_templets_pc' /}/style/images/img_bg.jpg) no-repeat center; margin-bottom:28px;}

.ry .rybox li a{ display:block; text-decoration:none; text-align:center; font-size:18px; color:#666}

.ry .btn{ display:block; margin:0 auto; width:116px; height:32px; background:url({cms:global name='web_templets_pc' /}/style/images/about_btn.png) no-repeat center; margin-top:20px;}

.ry .title{width:100%;margin:0 auto;}



.about_ry .menu { overflow:hidden; width:810px; margin:0 auto; height:70px; margin-top:50px; position:relative}

.about_ry .menu i{ display:block; width:100%; height:1px; background-color:#d6d6d6; position:absolute; left:0; bottom:9px; z-index:0}

.about_ry .menu ul{ overflow:hidden; position:relative; z-index:1; width:368px; height:70px; margin:0 auto;}

.about_ry .menu li{ float:left; width:164px; height:70px; margin:0 10px;}

.about_ry .menu .list{ display:block; text-decoration:none; line-height:41px; text-align:center; overflow:hidden; width:164px; height:41px; font-size:16x; color:#666;}

.about_ry .menu span{ display: inline-block; width:27px; height:28px; overflow:hidden; position:relative; top:7px; *top:0; margin-right:5px;}

.about_ry .menu span{ *display:inline}

.about_ry .menu span img{ display:block; position:absolute; left:0; top:0}

.about_ry .menu b{ display:block; width:16px; height:16px; background:url({cms:global name='web_templets_pc' /}/style/images/anbout_y.png) no-repeat center; margin:0 auto; margin-top:12px;}

.about_ry .menu li.cur .list{ background:url({cms:global name='web_templets_pc' /}/style/images/about_01.png) no-repeat center; color:#fff;}

.about_ry .menu li.cur span img{ top:-28px;}

.about_ry .menu li.cur b{ background:url({cms:global name='web_templets_pc' /}/style/images/about_yc.png) no-repeat center}



/*news*/

.news { overflow:hidden; width:100%; padding:30px 0 50px; background-color:#f7f7f7}

.news .list{ float:left; overflow:hidden; margin-right:30px; height:375px;}

.news .top{ overflow:hidden; width:100%; height:40px; padding-top:20px;}

.news .top h3{ font-weight:normal; float:left;}

.news .top h3 a{ font-size:18px; color:#000;}

.news .top span{ font-size:14px; color:#999; font-family:Arial; margin-left:5px;}

.news .top .more{ float:right; font-size:13px; color:#666; display:block; margin-top:10px;}

.news .box{ overflow:hidden; width:100%; height:315px; position:relative}

.news .tu{ overflow:hidden; width:100%; height:118px;}

.news .tu img{ display:block; float:left;}

.news .tu .wen { float:right; width:210px;}

.news .tu h4{ font-size:14px; margin:12px auto; white-space:nowrap; text-overflow:ellipsis; overflow:hidden}

.news .tu h4 a{ color:#000}

.news .tu p{ font-size:13px; line-height:22px; color:#333; height:66px; width:100%; overflow:hidden; text-align:justify;}

.news .lihui{ width:390px;}

.news .lihui ul{ overflow:hidden; width:100%;}

.news .lihui li{ width:380px; overflow:hidden; float:left; padding-left:10px; background:url({cms:global name='web_templets_pc' /}/style/images/pro_list.png) no-repeat left center; line-height:36px;}

.news .lihui li a{ display: inline-block; float:left; font-size:14px; color:#333;max-width:70%; white-space:nowrap; text-overflow:ellipsis; overflow:hidden}

.news .lihui li a{ *display:inline}

.news .lihui li span{ display:block; float:right; font-size:14px; color:#666; font-family:Arial}

.news .wenti ul{ overflow:hidden; width:100%; position:absolute}

.news .wenti li{ width:100%; height:92px; border-bottom:1px dashed #dedede; margin-top:10px;}

.news .wenti li h4 a{ color:#000}

.news .wenti { width:365px; margin-right:0}

.news .liuyan { overflow:hidden; width:365px; height:425px; background-color:#fff; padding-left:24px; float:right}

.news .liuyan p{ font-size:22px; color:#000; margin-top:25px; margin-bottom:20px;}

.news .liuyan em,.news .liuyan b{ display:block; float:left;text-align:center; font-size:13px; color:#fff; width:167px; height:37px; line-height:37px; cursor:pointer}

.news .liuyan em{ background-color:#699f00;}

.news .liuyan b{ background-color:#4a4a4a; margin-left:8px;}





.link{ overflow: hidden; width: 100%; padding: 20px 0}

.link h3{ float: left; width: 75px; color: #666666; font-size: 14px; margin-top: 5px;}

.link h3 a{  color: #666666; }

.link .ul{ float: left; width: 58%;}

.link .ul li{ margin: 5px 0; float: left; border-right: 1px dotted #00824a; padding: 0 20px; font-size: 14px;}

.link .ul li a{ color: #666666;}